.product-card .product-badge {
	position: absolute;
	right: 1rem;
	top: 1rem;
	padding: .5rem 1.5rem;
	border-radius: 20px;
	color: white;
	display: none;
}

.product-card.suitable .product-badge.success,
.product-card.not-suitable .product-badge.warning {
	display: block;
}

.warning {
	background-color: red;
}

.success {
	background-color: green;
}